/* 
    Document   : style.css
    Created on : Jul 16, 2013, 10:09:30 PM
    Author     : Eamon Boonzaaier
    Description:
*/

html, body {
	margin: 0;
	padding: 0;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	min-height: 100%;
	background-color: #e6e7e8;
}
.dropdowncontainer ul{
	width:100%;
	text-align:center;
	list-style:none inside;}
.dropdowncontainer li{
	text-transform:uppercase;
	font-size:0.9em;
	display:inline-block;
	padding:10px 15px;
	border-radius:5px;
	-webkit-border-radius:5px;
	background:#39B549;
	color:#fff;}	
.dropdowncontainer li a {
	color:#fff;}	
.pagecontainer {
	width: 1000px;
	margin: 0 auto;
	background-image: url('../images/background1.png');
	background-repeat: repeat;
}
.headernav {
	background-color: #ED1C24;
	width: 100%;
	font-size: 14px;
}
.headernav ul {
	display: table-row;
}
.headernav ul li {
	display: table-cell;
	padding-right: 0px;
	padding-left: 22px;
	padding-top: 10px;
	padding-bottom: 5px;
	color: white;
}
.headernav ul li a:link {
	text-decoration: none;
	color: white;
}
.headernav ul li a:visited {
	text-decoration: none;
	color: white;
}
.headernav ul li a:hover {
	text-decoration: none;
	color: black;
}
.headernav ul li a:active {
	text-decoration: none;
	color: black;
}
.content {
	width: 1000px;
	word-wrap: break-word;
	display: inline;
	padding-top: 20px;
}
.comp-cont {
	width: 420px;
	display: block;
	float: left;
}
.last {
	padding-left: 120px;
}
.footerholder {
	background-color: black;
	height: 125px;
	color: white;
	font-size: 10px;
}
.footer {
	width: 1000px;
	margin: 0 auto;
}
.footernav {
	width: 601px;
	margin: 0 auto;
	display: table;
	padding-top: 20px;
}
.footernav ul {
	display: table-row;
	width: 100%;
}
.footernav ul li {
	display: table-cell;
	padding-left: 5px;
}
.footernav ul li a:link {
	text-decoration: none;
	color: white;
}
.footernav ul li a:visited {
	text-decoration: none;
	color: white;
}
.footernav ul li a:hover {
	text-decoration: none;
	color: grey;
}
.footernav ul li a:active {
	text-decoration: none;
	color: white;
}
.affiliatenav {
	margin: 0 auto;
	width: 110px;
	padding-top: 20px;
	padding-left: 0px;
}
.affiliatenav ul {
	display: table-row;
	width: 100%;
}
.affiliatenav ul li {
	display: table-cell;
	padding-left: 10px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.compbreak {
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #414042;
	text-decoration: underline;
	margin-bottom: 20px;
}
.v-align {
	line-height: 38px;
}
.alertholder {
	width: 300px;
	height: 100%;
	float: right;
	padding-bottom: 5px;
}
.alertcontentpreview {
	width: 300px;
	height: 190px;
	border: 2px solid #ED1C24;
	margin-right: 30px;
	border-radius: 10px;
	text-align: center;
	padding-top: 50px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
}
.alertimgposition {
	margin-top: -105px;
}
.contentfont {
	font-size: 13px;
}
.conhedcol {
	color: #ED1C24;
	font-weight: bold;
	padding-top: 10px;
}
.botcontainer {
	width: 800px;
	height: 100%;
	display: inline-block;
	margin-left: 100px;
	padding-top: 20px;
}
.aboutheaders {
	color: #ED1C24;
	font-weight: bold;
}
.aboutbotinfo {
	width: 740px;
	font-style: italic;
	text-align: center;
	line-height: 5px;
}
.spacer {
	height: 50px;
}
.pageheader {
	color: white;
	font-size: 25px;
	background-color: #ED1C24;
	letter-spacing: 0.2em;
	width: 400px;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
}
.shiftedcontent {
	padding-top: 20px;
}
.button-blue {
	padding-left: 4px;
	width: 70px;
	height: 30px;
	border-radius: 5px;
	background-color: #00AEEF;
	color: white;
	line-height: 30px;
	font-size: 10px;
	margin-right: 20px;
}
.button-blue:hover {
	-webkit-box-shadow: inset 0px 0px 10px 4px rgba(0,0,0,0.10);
	-moz-box-shadow: inset 0px 0px 10px 4px rgba(0,0,0,0.10);
	box-shadow: inset 0px 0px 10px 4px rgba(0,0,0,0.10);
}
a:link {
	text-decoration: none;
	color: black;
}
a:visited {
	text-decoration: none;
	color: black;
}
a:hover {
	text-decoration: none;
	color: #33ccff;
}
a:active {
	text-decoration: none;
	color: #33ccff;
}
.subfooter {
	height: 122px;
	background-image: url(../images/subfooterbackground.png);
	background-repeat: no-repeat;
	margin-top: -15px;
}
.subfooterinner {
	margin: 0 auto;
	width: 1000px;
	height: 122px;
	background-image: url(../images/sub02.png);
}
form {
	margin-top: 10px;
	float: left;
	width: 407px;
	color: black;
	font-family: Arial;
}
.map {
	width: 500px;
}
input {
	width: 400px;
	height: 30px;
	-webkit-box-shadow: 3px 2px 10px rgba(50, 50, 50, 0.55);
	-moz-box-shadow: 3px 2px 10px rgba(50, 50, 50, 0.55);
	box-shadow: 3px 2px 10px rgba(50, 50, 50, 0.55);
}
#submit {
	width: 80px;
	height: 30px;
}
#error {
	color: red;
	font-size: 10px;
	display: none;
}
.needsfilled {
	font-size: 14px;
	color: red;
}
label {
	font-size: 14px;
}
textarea {
	width: 400px;
	height: 150px;
}
.blocks {
	position: absolute;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	border: 2px solid red;
	margin-left: 10px;
	text-align: center;
	padding-top: 0px;
	background: #FFF;
	font-size: 16px;
	overflow: hidden;
}
.block1, .block2, .block3 {
	left: 0px;
	top: 0px;
}
.block1 {
	left: -10px;
}
.block2 {
	left: 205px;
}
.block3 {
	left: 420px;
}
.words {
	width: 200px;
	height: 100px;
	margin-top: 20px;
}
.topblocks {
	width: 650px;
	height: 200px;
	padding: 0px;
	position: relative;
	margin-top: 20px;
}
.newsletterholder {
	height: 600px;
	float: right;
	border: 2px solid red;
	border-radius: 10px;
	width: 200px;
	margin-top: 10px;
	padding: 5px;
	margin-right: 30px;
	margin-left: 35px;
}
.newsletterholder > div {
	font-weight: bold;
	margin-bottom: 20px;
}
.newsletterholder > div > a:link {
	color: #00AEEF;
}
.newsletterholder > div > a:visited {
	color: #00AEEF;
}
.newsletterholder > div > a:hover {
	color: #ED1C24;
}
